Subject: Re: [lojban] How do you feel about this new usage?

From: [email-masked]
Date: Fri, 12 Oct 2001 14:45:32 EDT

In a message dated 10/12/2001 1:04:08 PM Central Daylight Time, 
[email-masked] writes:

> ganai le jei le glico cu jai bau darlu kei cu pabdu'i le jei le nundarlu
> bi'unai cu zasti gi li'a le bangu cu vajni
> 
> Instead of le nunbroda cu rinka le nunbrode, I prefer le jezbroda (is
> proportional to) le jezbrode.
> 
> pabdu'i = proportional. Is there a better lujvo?
> 

Well, truth values cannot generally be proportional to one another (the only 
ones we are sure of are 0 and 1 and only one combo of those yields a 
meaningful -- alebeit unintersting -- proportion). And if they could be 
proportional, what would that have to do with causation? Or with the 
origianl sentence. Events exist, by the way, event when they don't occur. 
And the language is always important -- even without Sapir-Whorf.